#LayoutColumn1 {
    width: calc(100% - 60px);
}
.Left, .Right {
    width: 0px;
    height: 0px;
    overflow: hidden;
}
.productlist-page .Left, .productlist-page .Right {
    height: auto;
}

body, input, select, textarea, input.Textbox, input[type="text"], #SearchForm input, .HorizontalFormContainer dd .selector span, .fastCartTop div, .list-icon li, h1,h2,h3,h4,h5,h6 {
    color: #333;
}
a, #LayoutColumn2 .YourAccount .list a, #LayoutColumn2 .Breadcrumb li a, .header-logo a, .Left li li a, .Left #SideCategoryList li a, .Left .slist li a, p a, .Left .afterSideShopByBrand a, .Left #GiftCertificatesMenu li a, .Left #SideAccountMenu li a, .Left #SideCategoryList li li a, .Left .slist li li a, .TabNav li.Active a, .ModalContent h4 a:hover, .footer a:hover {
    color: #333;
}

.catalogue-container {
    position: relative;
    display: inline-block;
    float: left;
    width: calc(50% - 20px);
    margin-right: 20px;
}
.catalogue-image {
    position: relative;
    display: inline-block;
    float: left;
    width: 100%;
}

@media screen and (min-width: 769px) {
    .adjust {
        top: -40px;
    }
}
@media screen and (max-width: 768px) {
    .adjust {
        top: 30px;
    }
}
.sf-menu.sf-horizontal li:hover ul ul {
    visibility:hidden !important;
}
.sf-menu.sf-horizontal li:hover ul {
    visibility:visible !important;
}
.sf-menu.sf-horizontal ul li:hover ul {
    visibility:visible !important;
}
.Block.BlockContent.banner_home_page_top, .Content_slider {
    margin-bottom:0px !important;
}
.Content.Widest {
    min-height:0px !important;
}
.footer, .footer a span, .footer li a, .footer .Block h2, .footer a {
    color: #fff;
}
.header .PageMenu #SideCategoryList li a, .header a, .header li, .header #SearchForm input {
    color: #fff;
}
.header .PageMenu #SideCategoryList li ul li a {
    color: #333 !important;
}
.cust-text {
    color: #333;
}
.adjust {
    margin-bottom: -50px !important;
}
.main {
    margin-top:-20px;
}
.BlockContent.PageContent iframe {
    width: calc(100% - 10px) !important;
    max-width: calc(100% - 10px) !important;
}
#SearchForm {
    height: 0px !important;
}
div.Block.Moveable.Panel.Breadcrumb {
    padding: 15px 10px !important;
    padding-bottom: 0px !important;
}
.left-content {
    padding-left: 10px;
    padding-bottom: 15px;
}
div.ProductMain {
    padding-right: 10px !important;
    padding-bottom: 15px !important;
}
.Block.BlockContent.banner_home_page_top td {
    border-bottom: none !important;
    text-align: center;
    font-weight: bold;
}
.ProductList li {
    width: 32% !important;
}
#SideCategoryList li li, #SideCategoryList .sf-menu li li {
    width: calc(100% - 15px) !important;
}
/*
.sf-menu.sf-horizontal, .sf-menu.sf-horizontal a {
    color: white !important;
}
*/
.searchtoggle {
    margin-top: 55px;
}
.searchtoggle, #search_query {
    background: transparent !important;
}
.TopMenu li {
    margin-bottom: 3px;
}
.PageMenu .sf-menu li {
    float: left !important;
    display: inline-block !important;
    clear: none !important;
}
.PageMenu .CategoryList {
    background-color:#000000;
}
@media screen and (max-width: 980px) {
    .productlist-page #LayoutColumn1 {
        width: 455px !important;
        max-width:100%;
    }
}
.PageMenu #SideCategoryList.MobileMenu li ul ul {
    top: -3px !important;
}
.PageMenu #SideCategoryList.MobileMenu li ul {
    position: absolute;
    background: white;
    width: 160px !important;
}
.PageMenu #SideCategoryList.MobileMenu li ul li ul {
    left: 160px !important;
}
#SideCategoryList.CategoryList li ul li ul, #SideCategoryList.CategoryList .sf-menu li ul li ul {
    left: -5px !important;
    right: initial !important;
    position: relative;
    background: transparent;
    display: inline-block !important;
    visibility: visible !important;
}
#SideCategoryList li ul li ul li a, #SideCategoryList .sf-menu li ul li ul li a {
    font-size: 12px !important;
    line-height: 22px;
}
.PageMenu #SideCategoryList li li a {
    text-transform: uppercase;
    font-family: 'oswald',Arial,Helvetica,sans-serif;
}
.PageMenu #SideCategoryList li li li a {
    font-weight: normal;
    text-transform: none;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
}
.PageMenu li ul li a.hasSub {
    background: none !important;
}

@media screen and (min-width: 769px) {
    .searchtoggle {
        display: block !important;
        float: right;
    }
    #SearchForm {
        float: none !important;
        position: relative !important;
        width: 100% !important;
        max-width: 1140px !important;
        margin-left: auto !important;
        margin-right: auto !important;
        display: block !important;
        top: -30px !important;
    }
    .Search {
        display: none !important;
    }
    .productlist-page .Left, .productlist-page .Right {
        float: left;
        padding-right: 30px;
        width: 215px;
        padding-left: 10px;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .productlist-page #LayoutColumn1 {
        float: right;
        width: 855px;
        padding-top: 20px;
        padding-right: 10px;
        padding-bottom: 20px;
    }
    .Block.BlockContent.banner_home_page_top {
        padding: 15px 10px;
    }
}
.PageMenu .SideCategoryListFlyout {
    height: auto !important;
}
.sf-menu.sf-horizontal li:hover ul ul {
    display:none !important;
}
.sf-menu.sf-horizontal li:hover ul {
    display:inline-block !important;
}
.sf-menu.sf-horizontal ul li:hover ul {
    display:inline-block !important;
}
.icon-instagram {
    background: url('../../../template/sprite-social-default2.png') no-repeat;
    background-position: 0 -351px;
}
#LogoImage {
    max-width: 100% !important;
    margin-right: 20px;
    margin-bottom: 10px;
}
#LogoImage2 {
    width: 87px !important;
    max-width: 100% !important;
    background: white;
    border-radius: 30px;
    padding:15px;
    box-shadow: inset 0px 0px 20px rgba(0,0,0,1);
    margin-right: 20px;
    margin-bottom: 10px;
}
#LogoImage3 {
    width: 87px !important;
    max-width: 100% !important;
    background: white;
    border-radius: 30px;
    padding:15px;
    box-shadow: inset 0px 0px 20px rgba(0,0,0,1);
    margin-right: 20px;
    margin-bottom: 10px;
}
#LogoImage4 {
    width: 87px !important;
    max-width: 100% !important;
    background: white;
    border-radius: 30px;
    padding:15px;
    box-shadow: inset 0px 0px 20px rgba(0,0,0,1);
    margin-right: 20px;
    margin-bottom: 10px;
}
#LogoImage5 {
    width: 87px !important;
    max-width: 100% !important;
    background: white;
    border-radius: 30px;
    padding:15px;
    box-shadow: inset 0px 0px 20px rgba(0,0,0,1);
    margin-right: 20px;
    margin-bottom: 10px;
}
.main .inner {
    background-color: #ccc;
}
#maintenance_notice {
    display:none;
    }
body {
    /* background-image:url("https://cdn3.bigcommerce.com/s-ht7cck1y/product_images/uploaded_images/background.jpg?t=1443762248"); */
    background-color: #231F20;
    background-position: center bottom;
    background-repeat: no-repeat;
    background-attachment:fixed;
}
.TopMenu {
    background:none;
    margin-bottom: 52px;
}
.TopMenu ul {
    width: 60%;
    float:right;
    text-align: right;
}
.TopMenu li {
    display: inline-block;
}
.TopMenu li.First {
    border-left:none;
}
.page {
    background:none;
}
.header {
    background:none;
}
.header-logo {
    margin-top:0;
    text-align: left !important;
}
.header-logo img {
    width: 400px !important;
}
.footer-links {
    background:none;
    border:none;
}

/*
body, .HorizontalFormContainer dd .selector span, .fastCartTop div, .list-icon li,
.AddToWishlistLink .wishlist-button {
    color: #ddd;
/*  text-shadow:1px 1px 1px rgba(0, 0, 0, 0.9); */
/*}
a, #LayoutColumn2 .YourAccount .list a, #LayoutColumn2 .Breadcrumb li a, .header-logo a, .Left li li a, .Left #SideCategoryList li a, .Left .slist li a, p a, .Left .afterSideShopByBrand a, .Left #GiftCertificatesMenu li a, .Left #SideAccountMenu li a, .Left #SideCategoryList li li a, .Left .slist li li a, .TabNav li.Active a, .ModalContent h4 a:hover, .footer a:hover {
    color: #ddd;
    /* text-shadow:1px 1px 1px rgba(0, 0, 0, 0.9); */
/*}
*/

.Rating {
    visibility:hidden
}

/*
.PageMenu #SideCategoryList li a, .Block h2 {
    color: #666666;
}
*/
.currency-converter {
    display:none;
    }

.PageMenu .inner {
    background:none;
    }
/*
.PageMenu li ul {
    background-color:#000;
    }
*/
.PageMenu li a strong {
    background-color:#2E3892;
    padding:10px;
    }

/*
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    color:#666666;
    }
    */
.Left h2, .Right h2 {
    background: none;
    }

.ProductList .ProductImage, .brand-img, #ProductDetails .ProductThumbImage,
.product-nav {
    border:none;
    }
.Block.BlockContent.banner_home_page_top {
    background: #eceff1;
    padding: 50px 0px 0px 0px;
    text-align: center;
}

.Block.BlockContent.banner_home_page_top img {

}
.ProductMain {
    max-width: calc(50% - 10px) !important;
    width: 100% !important;
}
.left-content {
    max-width: 50% !important;
    width: auto !important;
    height: auto !important;
    max-height: 650px !important;
}
.ProductList .pname {
    text-transform: uppercase;
}
.PrimaryProductDetails .ProductThumb, .ProductThumbImage, .ProductThumbImage img {
    max-height: 550px !important;
}
.Block.Moveable.Panel.PrimaryProductDetails.no-ptop {
    margin-bottom: 70px !important;
}
.PageMenu .Responsive_Menu #SideCategoryList.MobileMenu a {
    color: #333;
}
#Responsive_TopMenu {
    //display: none !important;
}
.Responsive_Menu .nav-button.main-but {
    //visibility: hidden;   
}
@media screen and (max-width: 606px) {
    .header-logo div a #LogoImage2 {
        width: calc(25% - 45px) !important;
        padding: 15px !important;
        margin-right: 15px !important;
    }
    .header-logo div a #LogoImage3 {
        width: calc(25% - 45px) !important;
        padding: 15px !important;
        margin-right: 15px !important;
    }
    .header-logo div a #LogoImage4 {
        width: calc(25% - 45px) !important;
        padding: 15px !important;
        margin-right: 15px !important;
    }
    .header-logo div a #LogoImage5 {
        width: calc(25% - 45px) !important;
        padding: 15px !important;
        margin-right: 0px !important;
    }
}
.image-and-text {
    display: inline-block;
    width: calc(20% - 43px);
    margin: 15px;
    margin-left: 9px;
    margin-bottom: 0px;
    margin-right: 3px;
    background-color: #fff;
    padding: 12px;
    box-shadow: 0 1px 0 0 rgba(0,0,0,.05),0 2px 4px 0 rgba(0,0,0,.06);
}
.image-and-text img {
    width: 80% !important;
}
.cust-text {
    text-align: left;
}
.cust-text a {
    width:100% !important;
    text-transform: uppercase;
    font-size: 13px;
    color: #333;
}
@media (max-width:1224px) {
    .SideCategoryListFlyout ul {
        float: none !important;
    }
    .image-and-text {
        width: calc(25% - 43px) !important;
    }
}
@media (max-width:980px) {
    .image-and-text {
        width: calc(33.33% - 43px) !important;
    }
}
@media (max-width:800px) {
    .image-and-text {
        width: calc(33.33% - 43px) !important;
    }
}
@media (max-width:600px) {
    .image-and-text {
        width: calc(50% - 43px) !important;
    }
}
@media (max-width:150px) {
    .image-and-text {
        width: calc(50% - 43px) !important;
    }
}
@media (max-width: 768px) {
    .ProductMain {
        margin-left: 10px !important;
        width: calc(100% - 20px) !important;
        max-width: calc(100% - 20px) !important;
    }
    .left-content {
        max-width: 100% !important;
    }
    .ProductThumbImage {
        width: calc(100% - 30px) !important;
    }
    .ProductTinyImageList ul li {
        margin-bottom: 20px !important;
    }
}
#ProductDetails .ProductThumbImage img {
    max-width: 100%;
    width: auto !important;
}
.SubCategoryListGrid > ul li {
    width: calc(20% - 10px) !important;
}
.SubCategoryListGrid > ul li img {
    width: 100% !important;
}
.ProductList li {
    width: 24% !important;
}
@media screen and (max-width: 1224px) {
    .SubCategoryListGrid > ul li {
        width: calc(25% - 10px) !important;
    }
    .ProductList li {
        width: 32% !important;
    }
}
@media screen and (max-width: 980px) {
    .SubCategoryListGrid > ul li {
        width: calc(33.3% - 10px) !important;
    }
    .ProductList li {
        width: 49% !important;
    }
}
@media (max-width: 800px) {
    .slide-show h2 {
        font-size: 36px !important;
    }
    .slide-show .slide-text {
        font-size: 18px !important;
    }
}
@media (max-width: 600px) {
    .slide-show h2 {
        font-size: 28px !important;
        margin-bottom: 0px !important;
    }
    .slide-show .slide-text {
        font-size: 16px !important;
    }
}
@media (max-width: 400px) {
    .slide-show h2 {
        font-size: 18px !important;
        margin-bottom: 0px !important;
    }
    .slide-show .slide-text {
        font-size: 14px !important;
    }
}
@media (max-width: 1280px) {
    .inner .productlist-page #LayoutColumn1 {
        width: calc(100% - 285px) !important;
    }
}
@media (max-width: 768px) {
    .inner .productlist-page #LayoutColumn1 {
        padding: 15px 10px !important;
        width: calc(100% - 30px) !important;
    }
    .SubCategoryListGrid > ul li {
        width: calc(33.3% - 20px) !important;
    }
}
@media (max-width: 580px) {
    .SubCategoryListGrid > ul li {
        width: calc(50% - 20px) !important;
    }
}
.Left #SideCategoryList .sf-menu ul.sf-menu ul {
    display: none;
}
.Left #SideCategoryList #SideCategoryInner .sf-menu.sf-horizontal.sf-js-enabled a:before {
    content: '+ ';
    color: transparent !important;
}
.Left #SideCategoryList .sf-menu ul.show {
    display: inline-block !important;
    visibility: visible !important;
}
.Left #SideCategoryList .sf-menu ul.hide {
    display: none !important;
    visibility: hidden !important;
}
.Left.fleft #SideCategoryList #SideCategoryInner .sf-menu.sf-horizontal.sf-js-enabled a.expander:before {
    content: '+ ';
    color: #D46641 !important;
}
.Left.fleft #SideCategoryList #SideCategoryInner .sf-menu.sf-horizontal.sf-js-enabled a.contractor:before {
    content: '- ';
    color: #D46641 !important;
}
@media screen and (max-width: 768px) {
    .Left #SideCategoryList .sf-menu li li {
        width: calc(50% - 15px);
        clear: none;
    }
    .Left #SideCategoryList .sf-menu li li li {
        width: 100%;
        clear: both;
    }
}
.hb-animate-element {
    //opacity: 1 !important;
}
.CategoryContent .p-price {
    display: block !important;
}
.CategoryContent .p-price .RetailPriceValue {
    //display: none !important;
}
.PageMenu {
    margin-top: 4px;
}
.PageMenu #SideCategoryList li a {
    padding-bottom: 16px;
}
.PageMenu .CategoryList .BlockContent {
    font-size: 0px;
    line-height: 0px;
}
.PageMenu .CategoryList .BlockContent .SideCategoryListFlyout {
    line-height: 22px;
}
.PageMenu .inner {
    top: -1px;
}
.Block.FeaturedProducts.Moveable.Panel {
    display: none;
}
.ProductList .ProductDetails {
    background-color: white;
    padding: 10px 30px;
    text-align: center;
}
.ProductList em {
    text-align: center;
}
.ProductList em:after {
    left: -80px;
    bottom: 5px;
    position: absolute;
    content: 'Web Price: ';
}
.PrimaryProductDetails .YouSave {
    font-size: 80%;
    font-weight: normal;
}

.brand-logos {
    position: absolute;
    right: 0;
    margin-top: 10px;
}

.brand-logos img {
    height: 37px !important;
    margin-right: 5px;
}

.social-media {
    padding-left: 25px;
    margin-top: 20px;
}

.social-media li {
    display: inline-block !important;
    width: auto !important;
    margin-right: 15px !important;
}

.social-media li i {
    font-size: 30px;
}

.ProductList .item {
    display: inline-block;
    width: 25%;
}

.TopMenu a {
    font-size: 13px;
}

.PageMenu {
    margin-top: 30px !important;
}

.slide-show {
    background-color:#000;
}

.Banner {
    text-align: center;
}

.Banner img {
    margin-right: 0px !important;
}

.footer-brands img {
    height: 75px;
    margin-right: 40px;
}

.footer-brands {
    margin-bottom: 30px;
}
.homepage-categories-text {
    font-size: 21px;
}
.homepage-cta {
    display: inline-block;
}
.homepage-cta-wrapper {
    //margin-bottom: 50px;
}
.homepage-cta-right img {
    margin-right: 0px !important;
}
.icon-social {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 0px !important;
  text-indent: initial !important;
}
.icon-social:before {
    font-size: 30px;
}
.icon-facebook:before {
  content: "\f09a";
}
.icon-twitter:before {
  content: "\f099";
}
.icon-instagram:before {
  content: "\f16d";
}
#LayoutColumn1 {
    background-color: #fff !important;
    padding: 30px !important;
}
.Left.fleft {
    padding-right: 0px !important;
}
.homepage-cta-wrapper {
    position:relative;
    margin-top: -50px;
}
.homepage-cta {
    float: left;
    width: 33.333333%
}
.homepage-cta a {
    margin-bottom: -6px;
}
.homepage-cta a {
    width: 100% !important;
    float: left !important;
}
@media screen and (max-width: 980px) {
    .homepage-cta {
        width: 100% !important;
        margin-left: auto !important;
        margin-right: auto !important;
        display: block !important;
    }
    .homepage-cta a {
        width: 100% !important;
        float: left !important;
    }
}
.BrandList.Moveable.Panel.slist, .sf-menu.sf-horizontal.sf-js-enabled {
    //display: none !important;
}
.topmenu-left {
    width: auto !important;
}
.topmenu-right {
    width: auto !important;
}
.Left {
    padding-right: 0px !important;
}
.productAttributeList {
    float:left;
}
.productAttributeRow {
    float: left;
    display: inline-block;
    clear: none !important;
    width: 100%;
    min-width: 225px;
}
.productAttributeRow .selector, .productAttributeRow .uploader, .productAttributeRow .validation {
    width: calc(100% - 15px) !important;
}
.productAttributeRow .validation {
    height: 36px;
}
.productAttributeRow .fileLimitations {
    font-size: 10px;
    font-style: italic;
}
.productAttributeRow .fileLimitations u {
    cursor: pointer;
}
.QuickSearch {
    top: 94px !important;
    min-width: 0px !important;
    max-width: 400px;
}
.QuickSearch a, #Responsive_TopMenu a, #Responsive_TopMenu li {
    color: #333;
}
@media screen and (max-width: 980px) {
    .resouter {
        margin-bottom: 50px;
    }
}
@media screen and (max-width: 1224px) {
    #SearchForm {
        max-width: 990px !important;
    }
}
.ProductDetailsGrid.ProductAddToCart .DetailRow em {
    font-weight: normal !important;
    font-size: 10px !important;
    padding-left: 135px;
}
@media screen and (max-width: 980px) {
    #SearchForm {
        max-width: 724px !important;
    }
    .PageMenu #SideCategoryList.MobileMenu li ul {
        border: 1px solid #ccc;
    }
    .ProductDetailsGrid.ProductAddToCart .DetailRow em {
        padding-left: 0px;
    }
}
@media screen and (max-width: 768px) {
    .resouter {
        margin-bottom: 0px;
    }
    #SearchForm {
        margin-bottom: 75px !important;
    }
    .Responsive_Menu {
        margin-top: 70px
    }
}
@media screen and (max-width: 768px) {
    #SearchForm .Button {
        top: 60px !important;
    }
}
@media screen and (max-width: 566px) {
    #SearchForm .Button {
        top: 103px !important;
    }
    .searchtoggle {
        margin-top: 98px;
    }
    #SearchForm {
        margin-bottom: 118px !important;
    }
    .Quicksearch {
        top: 137px !important;
    }
}
#Responsive_TopMenu ul {
    width: calc(100% - 16px);
    color: #333;
}
#Responsive_TopMenu li:nth-child(6) {
    display: none !important;
}
.DetailRow {
    float: left;
    width: 100%;
}
.MobileMenu li .hitarea {
    right: -15px;
    top: 5px;
}
@media screen and (max-width: 566px) {
    .MobileMenu li .hitarea {
        right: 0px;
    }
    .PageMenu .Responsive_Menu li ul li {
        width: 92% !important;
    }
}
.ProductDetailsGrid .DetailRow .Label {
    font-weight: normal !important;
}
.cust-text {
    min-height: 56px;
}

.PageMenu .sf-menu li ul {
    width: calc(100% - 10px);
}
.PageMenu .sf-menu li, .PageMenu ul.sf-menu  {
    position: initial;
}

.PageMenu .sf-menu li ul li {
    max-width: 16.666666%;
}
.PageMenu .sf-menu li ul li ul {
    max-width: 100%;
}
.PageMenu .sf-menu li ul li ul li {
    max-width: 100%;
}
/* selecting half or more items. Up to 6 */
#SideCategoryList .sf-menu li:first-child:last-child,
#SideCategoryList .sf-menu li:nth-child(n+3):nth-last-child(-n+2) ul,
#SideCategoryList .sf-menu li:nth-child(n+4):nth-last-child(-n+3) ul,
#SideCategoryList .sf-menu li:nth-child(n+5):nth-last-child(-n+4) ul,
#SideCategoryList .sf-menu li:nth-child(n+6):nth-last-child(-n+5) ul,
#SideCategoryList .sf-menu li:nth-child(n+7):nth-last-child(-n+6) ul,
#SideCategoryList .sf-menu li:nth-child(n+8):nth-last-child(-n+7) ul,
#SideCategoryList .sf-menu li:nth-child(n+9):nth-last-child(-n+8) ul,
#SideCategoryList .sf-menu li:nth-child(n+10):nth-last-child(-n+9) ul,
#SideCategoryList .sf-menu li:nth-child(n+11):nth-last-child(-n+10) ul,
#SideCategoryList .sf-menu li:nth-child(n+12):nth-last-child(-n+11) ul,
#SideCategoryList .sf-menu li:nth-child(n+13):nth-last-child(-n+12) ul {
    left: inherit;
    right: 0px;
}
.Block.BlockContent.banner_home_page_top .homepage-categories-wrapper a {
    width: auto !important;
}
.Block.BlockContent.banner_home_page_top .homepage-cta-wrapper a img {
    width: 100% !important;
}
.PageMenu #SideCategoryList li a {
    font-size: 16px;
    padding: 16px 14px 16px;
}
@media screen and (max-width: 1224px) {
.PageMenu #SideCategoryList li a {
    font-size: 15px;
    padding: 16px 12px 16px;
}
}
@media screen and (max-width: 1024px) {
.PageMenu #SideCategoryList li a {
    font-size: 14px;
    padding: 16px 12px 16px;
}
}
    #SideCategoryList .SideCategoryListFlyout ul.sf-menu {
        margin-bottom: -1px;
    }
@media screen and (max-width: 1224px) {
    #SideCategoryList .SideCategoryListFlyout ul.sf-menu {
        margin-bottom: -12px;
    }
}
#ProductTabsList {
    display: none !important;
}
.AddThisButtonBox {
    position: relative;
    top: 7px;
}
.productAttributeLabel .name {
    padding-left: 0px;
    font-size: 12px;
}
.productAttributeList .productAttributeLabel {
    float: left !important;
    padding-right: 15px;
}
.productAttributeRow .selector {
    background-position: right 10px center !important;
}
.productAttributeRow .selector select {
    width: 100% !important;
}
.ProductList .ProductImage.QuickView {
    min-height: 290px;
    max-height: 290px;
}
.ProductList .ProductDetails {
    min-height: 49px !important;
}
.ProductList .ProductActionAdd {
    display: none !important;
}
#ProductDescription h2.subtitle, #ProductDescription h4.ProductSectionSeparator {
    display: none !important;
}
.ProductDetailsGrid .DetailRow.RetailPrice {
    width: 100% !important;
}
.DetailRow.RetailPrice .Label {
    margin-right: 0px;
}
.SideCategoryListFlyout a {
    font-family: 'oswald',Arial,Helvetica,sans-serif;
    text-transform: uppercase;
}
.SideCategoryListFlyout ul ul a {
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
}
.productAttributeList .required {
    position: relative;
    display: inline-block;
}
.productAttributeList {
    width: 100%;
}
/* one item */
.Left.fleft #SideCategoryList .sf-menu a:before {
    content: '';
    color: transparent;
    margin-left: 0px;
}
.Left.fleft #SideCategoryList .sf-menu ul a:before {
    content: '+ ';
    color: transparent;
    margin-left: 0px;
}

.Left.fleft #SideCategoryList .sf-menu a.contractor:before {
    margin-left: 0px;
    content: '';
    color: transparent;
}
.Left.fleft #SideCategoryList .sf-menu a.expander:before {
    margin-left: 0px;
    content: '';
    color: transparent;
}

.Left.fleft #SideCategoryList .sf-menu ul a.contractor:before {
    content: '- ';
    color: #333 !important;
}
.Left.fleft #SideCategoryList .sf-menu ul a.expander:before {
    content: '+ ';
    color: #333 !important;
}
.homepage-categories-wrapper {
    float: left;
    position: relative;
    display: inline-block;
    margin-top: 1px;
    margin-bottom: 14px;
}
@media screen and (max-width: 1224px) {
    .ProductList .ProductImage, .brand-img, #ProductDetails .ProductThumbImage {
        width: calc(100% - 20px);
    }
}
.banner_home_page_top a:hover {
    filter: initial;
}
.homepage-cta-wrapper .image-container {
    margin: -12px;
    padding: 12px;
}
.homepage-cta-wrapper .image-container:hover {
    background: none repeat scroll 0 0 #F7F7F7;
}

.SubCategoryList li a {
    color: #333;
}
.ProductList .Odd, .ProductList .Even {
    position: relative;
}
.productPage .main .inner {
    background-color: #fff;
}

.SubCategoryListGrid > ul li {
    height: 250px;
    width: calc(33.33333% - 50px) !important;
    padding: 20px;
    position: relative;
    display: inline-block;
    float: left;
}
.SubCategoryListGrid ul li a {
    width: 100%;
    position: relative;
    display: inline-block;
    float: left;
}
.SubCategoryListGrid ul li .sub-cat-name {
    width: 100%;
    position: absolute;
    display: inline-block;
    bottom: 32px;
    left: 0px;
    font-weight: bold;
}
.SubCategoryListGrid ul li a img {
    max-height: 180px;
    max-width: 90%;
    position: relative;
    display: inline-block;
    opacity: 1;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.SubCategoryListGrid ul li a img:hover {
    opacity: 0.5;
}
.SubCategoryListGrid > ul li img {
    width: auto !important;
}
.SubCategoryListGrid .RowDivider {
    display: none !important;
}
@media screen and (max-width: 980px) and (min-width: 769px) {
    .SubCategoryListGrid > ul li {
        width: calc(50% - 50px) !important;
    }
}
@media screen and (max-width: 650px) {
    .SubCategoryListGrid > ul li {
        width: calc(50% - 50px) !important;
    }
}
@media screen and (max-width: 450px) {
    .SubCategoryListGrid > ul li {
        width: calc(100% - 50px) !important;
    }
}
@media screen and (max-width: 768px) {
    .Left.fleft {
        height: 10px;
    }
}

.ProductList .ProductImage img, #ProductDetails .ProductThumbImage img {
    object-fit: contain;
    object-position: bottom;
    width: 100% !important;
    height: 100% !important;
}

@media all and (-ms-high-contrast:none) {
    #ProductDetails .ProductThumbImage img {
         width: auto !important;
         height: auto !important;
         max-width: 100% !important;
         max-height: 550px !important;
    }
}
#ProductDetails .ProductThumbImage {
    height: 550px !important;
}

.homepage-cta-wrapper .image-and-text {
    vertical-align: top;
}
.homepage-cta-wrapper .image-container {
    min-height: 132px;
}




ul.topmenu-right{text-align:center;position:absolute;left:10px;padding-top:4px;}
div#SearchForm{top:-120px !important;}
div#SearchForm>div.brand-logos{display:none;}
div.header-logo{text-align:center!important;padding-top:18px;}
div.searchtoggle{border:3px solid #D4D4D4!important;}
.footer-main li{float:initial!important;}
div#socnet ul{text-align:center;}
img#LogoImage{width:auto!important;max-height:100px;height:auto;}
div.inner.adjust{margin-bottom:10px !important;}
div#Header{height:140px;}
div.on-screen{z-index:100!important;}
.page.off-screen{transform: initial !important;-webkit-transform: initial !important;-ms-transform: initial !important;}

/* Responsive */
@media screen and (max-width:1224px){
    ul.topmenu-right{max-width:72%;}
}
@media screen and (max-width:980px){
    ul.topmenu-right{max-width:60%;}
    div.header-logo{text-align:center;}
    div.header-logo a{display:inline-block;max-width:80%;}
    div#ToggleMenu{display:inline-block;position:absolute;right:-10px;top:46px;color:#fff;}
    div#ToggleMenu span {font-size:16px;margin-top:6px;display:block;}
    div#cart-amount{display:initial;}
    div#Responsive_TopMenu, div.Responsive_Menu{display:none!important;}
    #cart-amount {left:-10px;top:-80px;position:relative;}
    #cart-amount .Cart .total {background:#fff;color:#333;display:inline-block;box-sizing:border-box;padding: 4px 5px;min-width:25px;height:25px;}
    #cart-amount .Cart .bag-handle{border-bottom:0;border: 2px solid #fff;top:-16px;left:7px;height:4px;width:8px;border-radius:7px 7px 0px 0px;position:absolute;}
    div.inner.adjust{top:-80px!important;}
    div#SearchForm{top:-100px!important;}
    #SideCategoryList h2, .SideCategoryListFlyout ul:nth-of-type(1){display:none;}
    div#Header{max-height:132px;}
}
@media screen and (max-width:768px){
    div.searchtoggle{margin-top:92px;}
    div.inner.adjust{top:-54px!important;}

    div#DrawerMenu>div.inner>ul li a{text-transform: uppercase;font-family: 'oswald',Arial,Helvetica,sans-serif;}
}
@media screen and (max-width:566px){
    div.inner.adjust{top:-90px !important;}
    ul.ProductList>li.Odd,ul.ProductList>li.Even{width:49%!important;}
    #cart-amount {left:-10px;top:60px;position:absolute;}
    #cart-amount .Cart .bag-handle{top:-6px!important;left:7px;}
}
@media screen and (max-width:480px){
    div.header-logo a{display:inline-block;max-width:230px;}
    div#Header{max-height:100px;}
    div#ToggleMenu{top:20px;}
    #cart-amount {left:-10px;top:-66px;position:relative;}
    #cart-amount .Cart .bag-handle{top:8px!important;left:24px!important;}
}
